<div class="headerbn">
  <mat-toolbar color="primary">
    <button mat-icon-button class="example-icon" aria-label="Example icon-button with menu icon" (click)="sidenavservc.toogle(openNav.emit($event))">
      <mat-icon *ngIf="sidenavservc.iconmenu">menu</mat-icon>
      <mat-icon *ngIf="!sidenavservc.iconmenu">close</mat-icon>
    </button>
    <span ><img src="{{segurserv.headerlogin}}" class="logo" height="50px"></span>
    <!-- <span *ngIf="!icon"></span> -->
    <span class="example-spacer"></span>
    <button mat-icon-button [matMenuTriggerFor]="afterMenu" class="example-icon" aria-label="Example icon-button with share icon">
      <mat-icon class="lenico">person_pin</mat-icon>
    </button>
    <mat-menu class="matmenu" #afterMenu="matMenu" xPosition="after">
      <mat-card class="example-card">
        <mat-card-header>
          <div mat-card-avatar class="example-header-image"></div>
          <mat-card-title>{{ segurserv.usuarioreg.trabajador.v_nombres  }} {{ segurserv.usuarioreg.trabajador.v_apellidos  }}</mat-card-title>
          <mat-card-subtitle><i class="fa fa-circle"></i> Conectado</mat-card-subtitle>
        </mat-card-header>
      </mat-card>
      <mat-divider class="matdiv"></mat-divider>
      <button class="font-comp" mat-menu-item (click)="cambiopass()"><mat-icon>lock</mat-icon> Cambiar contraseña</button>
      <button class="font-comp" mat-menu-item (click)="segurserv.logout()"><mat-icon>logout</mat-icon> Cerrar Sesión</button>
    </mat-menu>
  </mat-toolbar>
</div>



